body, html {
	background-color: #000000;
	background-image: url(images/BG-Strip.png);
	background-repeat: repeat-y;
	background-position: center top;
	min-width: 957px;
	margin: 0px;
	padding: 0px;
	height: 100%;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0px;
}
#mainwrapper {
	width: 957px;
	margin-left: auto;
	margin-right: auto;
}
#menubar {
	height: 38px;
	width: 957px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	position: relative;
	background-image: url(images/Button-Rollover.png);
	background-repeat:no-repeat;
}
#menubaroverlay {
	height: 38px;
	width: 957px;
	position: relative;
	z-index: 5;
	cursor: pointer;
	background-image: url(images/transparentbg.png);
	background-repeat: repeat;
	background-position: left top;
}
.mainbutton {
	position: absolute;
	bottom: 7px;
	z-index: 10;
}
#homebutton {
	left: 49px;
}
#artistsbutton {
	left: 150px;
}
#releasesbutton {
	left: 295px;
}
#shopbutton {
	left: 448px;
}
#tradesbutton {
	left: 558px;
}
#linksbutton {
	left: 690px;
}
#contactsbutton {
	left: 809px;
}
#maincontent {
	margin: 50px;
	position: relative;
}
.shoplistitem {
	padding-top: 10px;
	border-top: 1px solid #FFFFFF;
	padding-bottom: 10px;
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: 6px;
}
.shoplistright {
	float: right;
	width: 400px;
}
.pageheader {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	/*padding: 1px 0px 1px 0px;*/
	font-size: 2em;
	margin-bottom: 10px;
}
.newsitem, .artistsitem {
	border-bottom: 1px solid #FFFFFF;
	padding-bottom: 50px;
	margin-bottom: 10px;
	padding-top: 50px;
	position: relative;
}
.newsitem p, .artistsmain p {
	margin-top: 5px;
	margin-bottom: 5px;
}
.newsheader {
	font-weight: bold;
	font-size: 1.1em;
	padding-bottom: 10px;
}
.artistsheaderbox {
	margin-bottom: 50px;
}
.artiststitle {
	font-size: 1.4em;
}
#artistselector {
	position: absolute;
	width: 507px;
	border: 1px solid white;
	top: 150px;
	left: 150px;
	padding: 25px;
	z-index: 100;
	background-image: url(/images/blackhalfopacity.png);
	text-align: center;
	display: none;
}
#artistselectorclose {
	text-align: right;
}
.artistsimage {
	width: 400px;
	height: 230px;
	margin-left: 20px;
	margin-bottom: 20px;
	float: right;
	background-position: center center;
	background-repeat: no-repeat;
}
.clearboth {
	clear: both;
}
#basketheader {
	position: absolute;
	top: 9px;
	right: 30px;
	z-index: 10;
}
#basketicon {
	position: absolute;
	top: 6px;
	right: 0px;
	z-index: 12;
}
.releaseslistitem {
	width: 166px;
	height: 250px;
	text-align: center;
	margin: 40px 84px 40px 84px;
	float: left;

}
.albumleft {
	margin-left: 10px;
}
.albummiddle {
}
.albumright {
	margin-right: 10px;
}
.releasesheader {
	border-bottom: 1px solid #FFFFFF;
	padding: 0px 0px 5px 0px;
	margin-top: 40px;
	margin-bottom: 20px;
	margin-left: 10px;
	font-size: 1.2em;
	width: 160px;
}
.shopheader {
	border-bottom: 1px solid #FFFFFF;
	padding: 0px 0px 5px 0px;
	margin-top: 40px;
	margin-bottom: 20px;
	margin-left: -5px;
	font-size: 1.2em;
	width: 160px;
}
.releaseslistimg {
	width: 166px;
	height: 166px;
	margin-bottom: 5px;
}
.releaseslistdescription {
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
}
#releasessingleinfo {
	width: 410px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 60px;
}
#releasessingletitle {
	font-size: 1.5em;
}
#releasessingleimage {
	width: 350px;
	padding-left: 10px;
	padding-right: 10px;
	position: absolute;
	right: 0px;
	top: 90px;
	text-align: center;
	font-weight: bold;
}
#tracklist {
	line-height: 1.5em;
}
.trackoptions {
	float: right;
	width: 40%;
	height: 20px;
	overflow: hidden;
}
.tracktime {
	font-size: 0.8em;
	color: #999;
}
.mp3player {
	/*visibility: hidden;*/
	width: 0px;
	height: 0px;
	overflow: hidden;
}
.hiddenplayer {
	display: none;
}
.trackid {
	display: none;
}
.playerlink {
	/*display: none;*/
}
#contactleft {
	margin-top: 60px;
	width: 220px;
	padding-left: 120px;
	position: relative;
}
#contactlogo {
	position: absolute;
	top: 0px;
	left: 0px;
}
#contactright {
	position: absolute;
	width: 487px;
	right: 0px;
	top: 90px;
}
#artistsoverview {
	background-image: url(images/artistsoverview2.jpg);
	height: 1560px;
	position: relative;
}
.artistslogo {
	position: absolute;
	text-align: center;
	left: 326px;
	top: 802px;
}
#deadbeat {
	top: 50px;
	left: 5px;
	width: 414px;
	height: 68px;
}
#fatum {
	top: 36px;
	left: 436px;
	width: 415px;
	height: 90px;
}
#densaak {
	top: 173px;
	left: 9px;
	width: 312px;
	height: 193px;
}
#murkrat {
	top: 162px;
	left: 354px;
	width: 243px;
	height: 194px;
}
#woth {
	top: 184px;
	left: 637px;
	width: 189px;
	height: 203px;
}
#dusttodearth {
	top: 403px;
	left: 9px;
	width: 281px;
	height: 62px;
}
#wijlen {
	top: 383px;
	left: 307px;
	width: 302px;
	height: 97px;
}
#endvra {
	top: 427px;
	left: 632px;
	width: 217px;
	height: 53px;
}
#eibon {
	top: 515px;
	left: 8px;
	width: 278px;
	height: 112px;
}
#stumm {
	top: 492px;
	left: 302px;
	width: 234px;
	height: 163px;
}
#fleurety {
	top: 521px;
	left: 557px;
	width: 296px;
	height: 121px;
}
#esoteric {
	top: 667px;
	left: 6px;
	width: 414px;
	height: 113px;
}
#lyser {
	top: 703px;
	left: 440px;
	width: 414px;
	height: 77px;
}
#tnc {
	top: 793px;
	left: 8px;
	width: 215px;
	height: 215px;
}
#section37 {
	top: 843px;
	left: 248px;
	width: 337px;
	height:135px;
}
#bdgw {
	top: 793px;
	left: 655px;
	width: 215px;
	height: 215px;
}
#wtf {
	top: 1040px;
	left: 500px;
	width: 218px;
	height: 180px;
}
#mourning {
	top: 1050px;
	left: 10px;
	width: 422px;
	height: 65px;
}

#tnf {
	top: 1150px;
	left: 10px;
	width: 436px;
	height: 32px;
}
#goatps {
	top: 1205px;
	left: 75px;
	width: 300px;
	height: 133px;
}
#ortega {
	top: 1251px;
	left: 477px;
	width: 260px;
	height: 164px;
}
#haikufuneral {
	top: 1361px;
	left: 33px;
	width: 380px;
	height: 121px;
}

#whelm {
	top: 1440px;
	left: 425px;
	width: 265;
	height: 80px;
}

#mekigah {
	top: 1500px;
	left: 40px;
	width: 320px;
	height: 232px;
}

#basketcontainer {
	margin: 30px;
}
#basketitems {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	background-color:#666666;
	padding: 10px;
	margin-bottom: 20px;
}
#basketsummary {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	background-color:#666666;
	padding: 10px;
	margin-left: 600px;
	margin-bottom: 20px;
}
.collectitem {
	background-color:#666666;
	margin-bottom: 1px;
}
.collecttitle {
	width: 260px;
	text-align: right;
	padding: 5px;
	padding-right: 10px;
	float: left;
}
.collectinput {
	text-align: left;
	padding: 5px;
}
.errorbg {
	background-color: #990000;
}
#confirmnameetc {
	background-color:#666666;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
}
#confirmaddresses {
	height: 161px;
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;
}
#confirmship {
	background-color:#666666;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding: 10px;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 45%;
}
#confirmbill {
	background-color:#666666;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding: 10px;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 45%;
}
#confirmorder {
	background-color:#666666;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
}
#takemetopaypal {
	text-align: center;
}
#linkscontent {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	font-size: 0.9em;
}
#linkscontent p {
	margin: 0px;
	padding: 0px;
}
.artiststop {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 100px;
	text-align: right;
	font-size: 0.8em;
}
.showdetails {
	font-size: 0.9em;
	color: #AAAAAA;
	cursor: pointer;
}
.shoplistdetails {
	font-size: 0.9em;
/*	border: 1px solid #AAAAAA;*/
	width: 675px;
	padding: 3px 6px 3px 6px;
	margin-left: 37px;
	margin-top: 5px;
}
.detailfloat {
	width: 33%;
	float: left;
}
#tradescontent table {
	border: 1px solid #000000;
}
#releasebriefinfo, #showreviews {
	display: none;
}
#releasebriefinfoimg {
	float: left;
	padding-right: 20px;
}
#releasebriefinfotext {
	font-size: 1.4em;
}
#releasebriefinforeleasedate {
	font-size: 0.7em;
	margin-top: 5px;
}
#overallrating {
	clear: both;
	margin-top: 50px;
	font-size: 1.2em;
	border-bottom: 1px solid white;
}
.averagestars, .stars {
	display: inline-block;
	height: 15px;
	width: 90px;
	background-image: url(/images/outlinestars.png);
	background-position: top left;
	background-repeat: no-repeat;
}
.averagestarsoverlay, .starsoverlay {
	overflow: hidden;
}
#whattheysay, #whatyousay, #addareview {
	margin-top: 20px;
}
#addareview {
	padding: 10px;
	border: 1px solid #999999;
}
.whatsaytitle {
	font-weight: bold;
	font-size: 1.1em;
}
.whattheysayitem {
	float: left;
	width: 265px;
	padding: 20px 10px 20px 10px;
	font-size: 1.1em;
	height: 80px;
}
.whattheysaymore {
	clear: both;
	font-weight: bold;
	font-size: 0.9em;
	text-align: right;
	padding-right: 10px;
	display: none;
	cursor: pointer;
}
.whattheysayleader {
	font-style: italic;
}
.whatyousayitem {
	padding: 10px;
}
.whatyousayleader {
	font-size: 0.9em;
	font-style: italic;
}
.whatyousaymore {
	text-align: right;
	font-weight: bold;
	font-size: 0.9em;
	cursor: pointer;
	display: none;
}
.rating {
	font-size: 0.9em;
}
#releasetabs {
	width: 850px;
	height: 58px;
	position: relative;
	display: none;
}
#releasetab {
	width: 850px;
	height: 58px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 600;
	background-image: url(/images/Releasetab.png);
	background-position: top left;
	background-repeat: no-repeat;
}
#reviewtab {
	width: 850px;
	height: 58px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 500;
	background-image: url(/images/Reviewtab.png);
	background-position: top left;
	background-repeat: no-repeat;
}
#releasetabtext {
	position: absolute;
	top: 5px;
	left: 20px;
	cursor: pointer;
	z-index: 700;
}
#reviewtabtext {
	position: absolute;
	top: 5px;
	left: 220px;
	cursor: pointer;
	z-index: 800;
}
.addreviewlink {
	font-weight: normal;
	font-size: 0.8em;
	color: #cccccc;
}
#currenttab {
	display: none;
}
.formlabel {
	font-size: 0.9em;
	font-weight: bold;
	padding: 10px 10px 0px 10px;
}
.forminput {
	padding: 0px 10px 0px 30px;
}
#starsratingstars {
	display: none;
}
.smallprint {
	padding: 10px 10px 0px 30px;
	font-size: 0.8em;
}
#errormsg {
	color: red;
	padding: 10px 10px 0px 30px;
}
.shopsearch {
	text-align: center;
	padding: 30px 0px 0px 0px;
}
.shoplistitem.hasimage {
	padding-left: 90px;
	position: relative;
	min-height: 70px;
}
.shopimage {
	position: absolute;
	top: 5px;
	left: 0px;
}
.artistlogofloat {
	float: left;
	width: 282px;
	height: 242px;
	position: relative;
}
.artistlogofloat a img {
	position: absolute;
	max-width: 256px;
	height: auto;
}
.featuredartist {
	border: 1px solid #eeeeee;
	padding: 10px 30px;
	margin: 20px;
	background-color: #222222;
}